/* Add your custom style here to override dynamic.css */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Adamina);
@import url(https://fonts.googleapis.com/css?family=Lobster);

*{	
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
nav.only-desktop,
nav.only-desktop *{
    -webkit-transition: height 0.3s, width 0.3s, padding 0.3s, margin 0.3s;
    -moz-transition: height 0.3s, width 0.3s, padding 0.3s, margin 0.3s;
    transition: height 0.3s, width 0.3s, padding 0.3s, margin 0.3s;
}
.only-desktop,
.only-mobile{
	display:none;
}
.npb{
	padding-bottom:0 !important;
}
main h2{
	font-family: 'Adamina', serif;
	font-size:35px;
	color:#c4983c;
	text-transform:uppercase;
	position:relative;
	display:block;
	margin:0;
    letter-spacing: 0.18em;
	margin-bottom:10px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
main h3{
	font-family: 'Montserrat', sans-serif;
	font-size:25px;
	color:#c4983c;
	position:relative;
	display:block;
	margin-bottom:80px;
	margin-top:0;
    font-weight: bold;
}
main h3:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-25px;
	width:74px;
	height:2px;
	background-color:#414042;
}
main .home-main h3{
	margin-bottom:70px;
}
.hero{
	/*height:688px;*/
    background-size: cover;
    background-position: center;
	text-align:center;
}
.home .hero{
	height: 100vh;
	position:relative;
	min-height:400px;
}
.home-hero-bottom{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.75);
    left: 0;
}
.home-hero-bottom > div{
	border:1px solid #c0943b;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	cursor:pointer;
}
.home-hero-bottom > div + div{
	border-left:none;
	text-align:left;
}
.home-hero-bottom .bottom-right,
.home-hero-bottom .bottom-left{
	width:245px;
	max-width:100%;
}
.home-hero-bottom .bottom-left{
	float:right;
	margin-right:180px;
    text-align: left;
}
.home-hero-bottom .bottom-right{
	float:left;
	margin-left:180px;
}
.home-hero-bottom h5,
.home-hero-bottom p,
.home-hero-bottom a{
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
    line-height: 1;
	color:#c4983c;
	margin-top:0;
	letter-spacing:0.18em;
}
.home-hero-bottom h5{
	font-weight:bold;
	font-size:45px;
	margin-bottom:10px;
}
.home-hero-bottom p{
	font-weight:normal;
	font-size:25px;
	margin-bottom:5px;
}
.home-hero-bottom a,
.home-hero-bottom a:hover,
.home-hero-bottom a:focus{
	font-weight:normal;
	font-size:17px;
	text-decoration:none;
}
nav,
nav *,
footer,
footer *,
.navbar-default .navbar-nav > li > a{
	font-family: 'Montserrat', sans-serif;
	color:#fff;
}
nav a:hover,
nav a:hover .fa-circle,
footer a:hover,
nav li.active a,
nav li a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	color:#c4983c;
    text-decoration: none;
}
nav{
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
}
nav .fa-inverse{
    opacity: 1;
    color: rgba(0, 0, 0, 1);
}
nav .social-icons {
	padding-top:15px;
}
.navbar-default{
	border:none;
	background-color:transparent;
}
.menu-main-menu-container {
	padding-top:20px;
}
.menu-main-menu-container ul{
	margin-bottom:0;
}
.menu-main-menu-container li{
	position:relative;
	padding:0 15px;
}
.menu-main-menu-container li.last{
	padding-right:0;
}
.menu-main-menu-container li:after{
	content:"";
	display:block;
	position:absolute;
	right:-5px;
	top:8px;
	height:5px;
	width:5px;
	background-color:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.menu-main-menu-container li.last:after{
	display:none;
}
nav.only-desktop.shrink,
nav.only-mobile {
	background-color:rgba(0,0,0,0.75);
}
nav.only-desktop.shrink .social-icons,
nav.only-desktop.shrink .menu-main-menu-container{
	padding-top:5px;
}
nav.only-desktop.shrink .menu-main-menu-container{
	margin-bottom:10px;
}
#logo {
    width: 250px;
    height: auto;
}
nav.only-desktop.shrink #logo{
	height:auto;
	width:160px;
	margin-top:-20px;
}
nav.only-mobile .logo{
	padding:10px;
}
nav.only-mobile #logo{
	height:35px;
	width:auto;
}
nav.only-mobile .navbar-header{
	background-color:#000;
}
.navbar-toggle{
	border:none;
    padding: 5px;
    margin-top: 10px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
    width: 30px;
    height: 5px;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	background-color:transparent;
}
footer{
	background-color:#261e1c;
	padding-top:100px;
}
#copyright{
	text-align:center;
	font-size:12px;
	margin-bottom:15px;
	padding-top:50px;
}
#menu-footer-menu > li{
	display:block;
	float:left;
	padding-right:40px;
}
#menu-footer-menu > li.menu-item-about-us{
	padding-right:35px;
}
#menu-footer-menu > li.menu-item-bethel-tap-room,
#menu-footer-menu > li.menu-item-powell-tap-room{
	padding-right:60px;
}
#menu-footer-menu > li.menu-item-contact{
	padding-right:0;
}
#menu-footer-menu > li > a{
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
}
#menu-footer-menu > li > ul{
	margin-top:20px;
}
#menu-footer-menu > li li a{
	font-size:13px;
	font-weight:normal;
}
#menu-footer-menu > li li{
	display:block;
}
.hero.with-title,
body:not(.home) .hero.with-text{
	/*display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;*/
    position: relative;
}
.hero.with-title.container-fluid,
.hero.with-text.container-fluid{
	padding-left:0;
	padding-right:0;
}
.hero.with-title > .container,
.hero.with-text > .container {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
	top:0;
	left:0;
	right:0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.hero.with-text > .container{
	padding-top:80px;
}
.home .hero.with-text > .container{
	padding-top:0;
}
.hero.with-title > .container > .row,
.hero.with-text > .container > .row{
	width:100%;
    margin: 0;
}
.hero > img{
	width:100%;
}
.home .hero > img{
	display:none;
}
.home .hero > img.down-arrow{
	display:block;
	cursor:pointer;
	position:absolute;
	left:50%;
	margin-left:-16px;
	z-index:100;
    width: initial;
    bottom: 25%;
}
h1.page-title,
.hero.with-text h2{
	text-align:center;
	font-size:61px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Adamina', serif;
	margin:0;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
    letter-spacing: 0.18em;
}
.hero.with-text h2{
	position:relative;
	display:inline-block;
}/*
.home .hero.with-text h2{
	padding-top:15%;
}*/
.hero.with-text h2 img{
	display:block;
	max-width:77%;
	margin:0 auto;
    margin-top: 10px;
}
body:not(.home) .hero.with-text p{
	color:#fff;
	font-family: 'Adamina', serif;
	font-size:16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
    letter-spacing: 0.18em;
	margin-bottom:70px;
	text-transform:uppercase;
}

/* About Page */
.about-us main section,
#visit-us,
#visit-us-map,
.room-map-details,
main section.page-content{
	padding-top:70px;
}
.about-us main section:last-child,
.about-us main section.image,
#visit-us,
#visit-us-map,
.room-map-details,
#av-pos,
#events,
main section.page-content{
	padding-bottom:70px;
}
.about-us main section.colored + section.image{
	
	margin-top:70px;
}
.about-us main section.about-section-2{
	background-position:top center;
}
.about-us main section:not(.image) .section-title{
	font-family: 'Adamina', serif;
	font-size:35px;
	color:#c4983c;
	text-transform:uppercase;
	position:relative;
	display:block;
	margin:0;
    letter-spacing: 0.18em;
	margin-bottom:80px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
.about-us main section.about-section-5 .section-title{
    letter-spacing: 0.04em;
}
.about-us section:not(.image) .section-title:after,
.join-cta h2:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-25px;
	width:74px;
	height:2px;
	background-color:#414042;
}
.about-us .section-content p,
main p{
	line-height:30px;
	letter-spacing:0.04em;
	margin-bottom:40px;
	text-align:justify;
	color:#414042;
}
main .home-main p{
	margin-bottom:20px;
}
.about-us .section-content p:last-child,
main section p:last-child,
main div p:last-child{
	margin-bottom:0;
}
.about-us section.image{
	color:#fff;
}
.about-us blockquote{
    padding: 0;
    font-size: 48px;
    border-left: none;
	font-style:italic;
	width:830px;
	max-width:100%;
	display:block;
	margin:0 auto;
}
.about-us .section-content blockquote p{
    line-height:normal;
    letter-spacing: 0;
    margin-bottom: 0;
	color:#fff;
}
.about-us .section-content blockquote p + p{
    text-align: right;
}
.about-us main .about-section-6 .section-title{
	font-family: 'Adamina', serif;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	display:block;
	margin:0;
    letter-spacing: 0.18em;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	text-align:center;
}
.about-us .about-section-6 .section-content p{
	text-align:center;
	color:#fff;
}
.about-us .about-section-6 .section-content p strong{
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.18em;
	font-size:25px;
	display:block;
	position:relative;
	margin-bottom:70px;
    margin-top: 5px;
}
.about-us .about-section-6 .section-content p strong:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-22px;
	width:74px;
	height:2px;
	background-color:#fff;
    left: 50%;
    margin-left: -37px;
}
#visit-us,
#visit-us-map{
	background-image:url(images/visit-us.jpg);
}
#visit-us .hours-header{
	padding:70px 0;
}
#visit-us #bethel-hours .hours-header{
	background-image:url(images/hours-bethel.jpg);
}
#visit-us #powell-hours .hours-header{
	background-image:url(images/hours-powell.jpg);
}
#visit-us .hours-header h3{
	font-family: 'Adamina', serif;
	text-transform:uppercase;
	position:relative;
	display:block;
	margin:0;
    letter-spacing: 0.18em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size:35px;
	text-align:center;
	margin-bottom:80px;
	color:#fff;
}
#visit-us .hours-header h3:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-25px;
	width:74px;
	height:2px;
	background-color:#fff;
	left:50%;
	margin-left:-37px;
}
#visit-us .hours-header p,
#visit-us .hours-header a,
#visit-us .hours-header a:hover{
	text-align:center;
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.18em;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	margin-bottom:0;
	line-height:normal;
	text-decoration:none;
}
#visit-us .hours-details li{
	display:block;
}
#visit-us .hours-details li div{
	float:left;
	/*width:50%;*/
}

#visit-us .hours-details li div.days{
	width:40%;
}

#visit-us .hours-details li div.hours{
	width:60%;
}

#visit-us .hours-details,
.about-us section.image#visit-us .hours-details{
	background-color:#fff;
	color:#414042;
	font-size:22px;
    letter-spacing: 0.18em;
	font-weight: 500;
	padding:55px 80px;	
}
#visit-us .hours-details ul{
	margin-bottom:20px;
}
#visit-us .hours-details li{
	border-bottom:1px solid #e5e5e5;
	line-height:37px;
}
#visit-us .hours-details li .hours{
	text-align:right;
}
a.button,
input.button,
button.button,
#visit-us .hours-details a.button{
	font-size:16px;
	letter-spacing:0.02em;
	color:#dc923c;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	display:block;
	line-height:41px;
	text-align:center;
	height:43px;
	width:202px;
	max-width:100%;
	border:2px solid #c4983c;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	margin:0 auto;
	background-color:transparent;
	outline:none;
	text-decoration:none;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}
input.button{
	margin-left:0;
}
a.button:hover,
input.button:hover,
button.button:hover,
#visit-us .hours-details a.button:hover{
	color:#fff;
	background-color:#c4983c;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}
.home-main a.button{
	margin-right:0;
}
/* Join the team */
.position + .position{
	margin-top:35px;
}
.position-header{
	border-bottom:2px solid #c4983c;
	height:34px;
	line-height:34px;
	font-size:23px;
	font-weight:bold;
	cursor:pointer;
}
.position-header .location-name{
	background-color: #c4983c;
	color:#fff;
}
.position-copy {
    max-height: 0;
    transition: max-height 0.25s ease-out;
	-webkit-transition: max-height 0.25s ease-out;
	-moz-transition: max-height 0.25s ease-out; 
	-ms-transition: max-height 0.25s ease-out;
	-o-transition: max-height 0.25s ease-out;
    overflow: hidden;
}
.position i.arrows{
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:auto;
	background-image:url(images/arrow-sprite.png);
	cursor:pointer;
	display:inline-block;
    margin-bottom: -2px;
}
.position.show i.arrows{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.position.show .position-copy{
    max-height: 2000px;
    transition: max-height 0.35s ease-in;
	-webkit-transition: max-height 0.35s ease-in;
	-moz-transition: max-height 0.35s ease-in;
	-ms-transition: max-height 0.35s ease-in;
	-o-transition: max-height 0.35s ease-in;
}
.position a.button{
	margin-left:0;
	margin-top:30px;
	margin-bottom:80px;
}
.position:last-child a.button{
	margin-bottom:0;
}
.positon-details{
	margin-left:-15px;
    margin-bottom: 20px;
	margin-right:-15px;
    padding-left: 15px;
	padding-right:15px;
	padding-bottom:20px;
	padding-top:30px;
	border-bottom:1px solid #c9c7c5;
}
.positon-details p{
	font-weight:bold;
	margin-bottom:10px;
	color:#000;
}
/* Contact us */
.selector,
.selector i{
	cursor:pointer;
	color:#c8a050;
}
.form-row{
	margin-bottom:25px;
}
.form-row.last{
	margin-bottom:10px;
}
.form-selectors{
	border-top:2px solid #c4983c;
	border-bottom:2px solid #c4983c;
	margin-bottom:25px;
}
.form-selectors > div{
	line-height:142px;
}
.attention{
	height: 198px;
	border:1px solid #c4983c;
	display:table;
	width:100%;
	text-align:center;
}
.attention span{
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
    padding-left: 22%;
    padding-right: 22%;
    text-transform: uppercase;
    font-size: 25px;
	color:#c4983c;
}
#visit-us-map .map-row + .map-row{
	margin-top:70px;
}
#visit-us-map .map-details h3,
.room-map-details h3{
	font-family: 'Adamina', serif;
	text-transform:capitalize;
	position:relative;
	display:block;
	margin:0;
    letter-spacing: 0;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size:35px;
	text-align:left;
	margin-bottom:80px;
	color:#fff;
}
#visit-us-map .map-details h3:after,
.room-map-details h3:after{
	background-color:#fff;
}
#visit-us-map .icon,
.room-map-details .icon{
	padding-left:55px;
	color:#fff;
	position:relative;
	font-weight:bold;
	font-size:22px;
}
#visit-us-map .icon p,
.room-map-details .icon p{
	color:#fff;
}
#visit-us-map .icon + .icon,
.room-map-details .icon + .icon{
	margin-top:20px;
}
#visit-us-map .icon:before,
.room-map-details .icon:before{
	display:block;
	position:absolute;
	top:0;
	left:0;
}
#visit-us-map .icon a,
#visit-us-map .icon a:hover,
.room-map-details .icon a,
.room-map-details .icon a:hover{
	color:#fff;
	text-decoration:none;
}
#visit-us-map .icon.phone:before,
.room-map-details .icon.phone:before{
	content:url(images/icon-phone.png);
}
#visit-us-map .icon.address:before,
.room-map-details .icon.address:before{
	content:url(images/icon-location.png);
}
#visit-us-map .icon.ohours:before,
.room-map-details .icon.ohours:before{
	content:url(images/icon-hours.png);
}
#visit-us-map .map-details{
	padding:60px 50px;
	padding-bottom:40px;
	padding-right:15px;
	width:100%;
}
#visit-us-map .bethel .map-details{
	background-image:url(images/map-bethel.jpg);
}
#visit-us-map .powell .map-details{
	background-image:url(images/map-powell.jpg);
}
/* Events */
article.event + article.event,
article.event + div[class^='wp-load']{
	margin-top:70px;
}
article.event .event-location,
article.event .event-title{
	min-height:90px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	width:100%;
}
/*article.event .event-location span,
article.event .event-title span{
	display:table-cell;
	vertical-align: middle;
}*/
article.event .event-title span{
	margin-left:0;
	margin-right:auto;
}
article.event .event-location{
	color:#fff;
	background-color:#c4983c;
	text-transform:uppercase;
	font-size:27px;
	font-weight:bold;
	letter-spacing:0.04em;
	font-family: 'Montserrat', sans-serif;
}
article.event .event-title{
	text-transform:uppercase;
	font-size:25px;
	color:#000000;
	font-weight:bold;
	letter-spacing:-0.02em;
	border-bottom:1px solid #c4983c;
}
article.event .event-meta,
article.event .event-meta img{
	max-width:100%;
	width:100%;
}
article.event .event-details{
	padding:25px 0;
}
article.event .event-details .event-icon{
	padding-left:35px;
	position:relative;
	font-weight:bold;
}
article.event .event-details .event-icon:before{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
article.event .event-details .event-icon.date:before{
    content: url(images/icon-event-date.png);
}
article.event .event-details .event-icon.time:before{
    content: url(images/icon-event-time.png);
}
article.event .event-details .event-icon.address:before{
    content: url(images/icon-event-location.png);
}
article.event .event-details .event-icon + .event-icon{
	margin-top:25px;
}
article.event .event-description{
	border-top:1px solid #c4983c;
	padding-top:25px;
}

/* Home */


.home-featured{
	padding-left:30px;
}
.home-featured img{
	width:100%;
	border:1px solid #c4983c;
}
.home-boxes .home-box{
	padding-top:15px;
	padding-bottom:15px;
	border:1px solid #fff;
	margin-top:60px;
	min-height:288px;
	text-align:left;
}
main .home-boxes .home-box p{
	text-align:left;
}
.home-boxes .home-box:hover{
	border-color:#c4983c;
}
.home-boxes .home-box h4{
	font-weight:bold;
	font-size:23px;
}
.home-half-boxes *{
	color:#fff;
	text-align:center;
}
.home-half-boxes .half-box-1{
	background-image:url(images/home-half-left.jpg);
	padding:65px 4.5%;
}
.home-half-boxes .half-box-2{
	background-image:url(images/home-half-right.jpg);
	padding:65px 4.5%;
}
.home-half-boxes a{
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    display: block;
    line-height: 41px;
    text-align: center;
    height: 43px;
    width: 202px;
    max-width: 100%;
    border: 2px solid #fff;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    margin: 0 auto;
    background-color: transparent;
    outline: none;
    text-decoration: none;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}
.home-half-boxes a:hover{
    background-color: #fff;
    color: rgba(0,0,0,1);
}
.home-half-boxes h2{
	font-weight: 400;
	letter-spacing:0.18em;
}
.home-half-boxes h2 + h3{
	font-size:22px;
	margin-bottom:50px;
	letter-spacing:0.18em;
}
.home-half-boxes h2 + h3:after{
	background-color:#fff;
    left: 50%;
    margin-left: -37px;
}
.join-cta{
	background-color:#faf7f0;
	padding:70px 0;
}
.join-cta h2{
	margin-bottom:30px;
}
.join-cta h2:after{
    bottom: -22px;
}
.featured-events{
	padding-bottom:70px;
	padding-top:70px;
}
.featured-events h2,
.featured-events h3{
	letter-spacing:0.18em;
}
.featured-events h3:after{
    left: 50%;
    margin-left: -37px;
}
.featured-events article *,
.featured-events article.event .event-title{
	color:#fff;
}
.featured-events article.event + article.event{
	margin-top:0;
}
.featured-events .event-inner{
	padding:15px;
}
.featured-events article.event .event-title{
	font-size:32px;
	letter-spacing:0.02em;
	line-height:1.1;
	min-height:0;
	padding-bottom:20px;
	display:block;
	border-color:#fff;
}
.featured-events article.event .event-title small{
	font-size:17px;
	display:block;
	font-weight:normal;
	text-transform:none;
}
.featured-events article.event .event-details{
	padding:7px 0;
	border-bottom:1px solid #fff;
	margin-bottom:20px;
}
.featured-events article.event .event-details .event-icon + .event-icon{
	margin-top:15px;
}
.featured-events .event-teaser{
	font-size:25px;
	line-height:28px;
}
.featured-events article.event .event-details .event-icon{
	padding-left:30px;
}
.featured-events article.event .event-details .event-icon.date:before{
    content: url(images/icon-fevent-date.png);
}
.featured-events article.event .event-details .event-icon.time:before{
    content: url(images/icon-fevent-time.png);
}
.featured-events article.event .event-details .event-icon.address:before{
    content: url(images/icon-fevent-location.png);
}
.offer h3,
.offer h4,
.offer h5{
	color:#fff;
	margin:0;
	margin-bottom:25px;
}
.offer h3{
	text-transform:capitalize;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.18em;
	font-size:34px;
	font-weight:bold;
	margin-top:70px;
}
.offer h4{
	font-family: 'Adamina', serif;
	text-transform:uppercase;
    letter-spacing: 0.18em;
	font-weight:normal;
	font-size:40px;
}
.offer h5{
	font-family: 'Adamina', serif;
	text-transform:uppercase;
    letter-spacing: 0.18em;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	font-size:35px;
}
.offer a{
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    display: block;
    line-height: 41px;
    text-align: center;
    height: 43px;
    width: 202px;
    max-width: 100%;
    border: 2px solid #fff;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    margin: 0 auto;
    background-color: transparent;
    outline: none;
    text-decoration: none;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}
.offer a:hover{
    background-color: #fff;
    color: rgba(0,0,0,1);
}
#offers{
	background-color:#000;
}
#offers p,
#offers a,
#offers h5{
	color:#ef0000;
}
#offers h5{
	font-size:91px;
	font-family: 'Lobster', cursive;
	font-weight:normal;
	border-bottom:1px solid #fff;
	padding-bottom:35px;
	margin-bottom:35px;
	margin-top:30px;
}
#offers p{
	font-size:28px;
	line-height:47px;
	letter-spacing:0.04em;
}
#offers img{
	width:100%;
}
#offers .offer-text{
	padding-left:40px;
}
#offers .carousel-control.right,
#offers .carousel-control.left{
	background-image:none;
	text-shadow:none;
	opacity:inherit;
}
#offers .carousel-control .glyphicon-chevron-left, 
#offers .carousel-control .glyphicon-chevron-right, 
#offers .carousel-control .icon-prev, 
#offers .carousel-control .icon-next{
	height:70px;
    margin-top: -35px;
}

#offers .carousel-control{
	width:auto;
}
#offers .fa{
	font-size:70px;
	color:#fff;
}
.room-map{
	position:relative;
}
.room-map .map-container{
	position:absolute;
	right:0;
	top:0;
	height:100%;
	z-index:1;
}
.room-map .room-map-details{
	background-color:#be9239;
	color:#fff;
}
.tab-selector{
	cursor:pointer;
	color:#c4983c;
	background-color:#fff;
	opacity:0.95;
}
.tab-selector.active-tab-header{
	opacity:1;
	color:#fff;
	background-color:#bd9239;
}
.tab-selector.active-tab-header p{
	color:#fff;
}
.menu-tab{
	display:none;
}
.menu-container .clear{
	clear:left;
}
main section.page-content.menu-back{
	padding-top:140px;
}
.menu-back{
	background-image:url(images/menu-back.jpg);
}
main .menu-back h2,
main .menu-back h3,
main #visit-us h2,
main #visit-us h3,
main #visit-us-map h2,
main #visit-us-map .top-row h3{
	color:#fff;
	letter-spacing:0.18em;
}
main .menu-back h3:after,
main #visit-us h3:after,
main #visit-us-map .top-row h3:after{
	left:50%;
	margin-left:-37px;
	background-color:#fff;
}
.menu-tabs-header{
	margin-top:130px;
	text-align:center;
}
.tab-selector{
	float:left;
	display:block;
	vertical-align:bottom;
	padding-top:20px;
	padding-bottom:15px;
	border:1px solid #bd9239;
}
.tab-selector + .tab-selector{
	border-left:0;
}
.tab-selector.active-tab-header img.default,
.tab-selector:not(.active-tab-header) img.active{
	display:none;
}
.tab-selector.active-tab-header img.active{
	display:inline-block;
}
.tab-selector h5{
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
	letter-spacing:0.06em;
    font-family: 'Montserrat', sans-serif;
	line-height:1;
	margin:0;
}
.tab-selector .menu-detais{
	padding-top:10px;
}
main .tab-selector p{
	letter-spacing:0.04em;
	line-height:1;
}
.food-type-selectors a.food-type-selector,
.food-type-selectors a.food-type-selector:hover{
	font-size:23px;
	color:#000;
	font-weight:bold;
	letter-spacing:0.04em;
	position:relative;
	text-decoration:none;
}
.food-type-selectors a.food-type-selector.active-type,
.food-type-selectors a.food-type-selector.active-type:hover{
	color:#c4983c;
}
.food-type-selectors a.food-type-selector.active-type:before{
	position:absolute;
	content:"";
	display:block;
	width:100%;
	height:1px;
	background-color:#c4983c;
	left:0;
	top:-10px;
}
.food-type-selectors a.food-type-selector + a.food-type-selector{
	margin-left:25px;
}
.food{
	margin-bottom:30px;
}
.food-inner{
	border:1px solid #414042;
	position:relative;
	min-height:180px;
}
.food-inner .food-description img{
	max-width:100%;
	height:auto;
}
.food-image{
	position:absolute;
	min-height:100%;
	left:0;
	top:0;
	background-color:#000;
	background-size:contain;
}
.food-image a{
	position:absolute;
	width:100%;
	height:100%;
}
.food-inner h6{
	font-size:20px;
	margin:10px 0;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.04em;
	color:#000;
}
main .food-inner p{
	font-size:18px;
	color:#414042;
	line-height:20px;
	letter-spacing:-0.02em;
	text-align:left;
}
.menu-container{
	padding-top:50px;
}
.food.no-result{
	display:none;
}
.wpcf7-response-output{
	border-color:#dc923c !important;
}
a.nostyle,
a.nostyle:hover{
	text-decoration:none;
	color:inherit;
}
#menu_widget{
	max-width:100% !important;
}

@media screen and (min-height:1000px){/*
	.home .hero.with-text h2{
		padding-top:20%;
	}*/
	.offer h3{
		margin-top:100px;
	}
}
@media screen and (min-height:1200px){/*
	.home .hero.with-text h2{
		padding-top:25%;
	}*/
	.offer h3{
		margin-top:130px;
	}
	.home .hero > img.down-arrow{
		bottom:20%;
	}
}
@media screen and (max-height:800px){
	.home-hero-bottom > div {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.home-hero-bottom .bottom-right, .home-hero-bottom .bottom-left {
		width: 215px;
	}
	.home-hero-bottom h5 {
		font-size: 40px;
		margin-bottom: 5px;
	}
	.home-hero-bottom p {
		font-size: 20px;
		margin-bottom: 0px;
	}
	.home-hero-bottom a, 
	.home-hero-bottom a:hover, 
	.home-hero-bottom a:focus {
		font-size: 14px;
	}
	.home-hero-bottom .bottom-left{
    	margin-right: 150px;
	}
	.home-hero-bottom .bottom-right{
    	margin-left: 150px;
	}
	.hero.with-text h2{
		font-size:51px;
	}/*
	.home .hero.with-text h2{
		padding-top:13%;
	}*/
	.home .hero > img.down-arrow{
		bottom:20%;
	}
	.offer h3,
	.offer h4,
	.offer h5{
		margin-bottom:15px;
	}
	.offer h3{
		font-size:28px;
		margin-top:40px;
	}
	.offer h4{
		font-size:36px;
	}
	.offer h5{
		font-size:29px;
	}
	body:not(.home) .hero.with-text p{
		font-size:14px;
		margin-bottom:60px;
	}
}
@media screen and (max-height: 700px){
	.offer h3 {
		font-size: 21px;
		margin-top: 20px;
	}
	.offer h4{
		font-size:23px;
	}
	.offer h5{
		font-size:20px;
	}
	.offer h3, .offer h4, .offer h5{
		margin-bottom:10px;
	}
}
@media screen and (min-width:1260px){
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
    	margin-left: -55px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
    	margin-right: -55px;
	}
}
@media screen and (max-width:1259px){
	.carousel-inner > .item{
		padding-left:30px;
		padding-right:30px;
	}
}
@media screen and (min-width:1170px){
	.container{
		width:1140px;
	}
}
@media screen and (max-width:1169px){
	nav.only-desktop #logo,
	nav.only-desktop.shrink #logo{
		height:auto;
		width:160px;
		margin-top:-50px;
	}
	#site-navigation{
		width:100%;
		text-align:center;
	}
	.menu-main-menu-container{
		padding-top:0;
	}
	nav.only-desktop.shrink #site-navigation{
		margin-top:-15px;
	}
	#menu-footer-menu > li,
	#menu-footer-menu > li.menu-item-about-us,
	#menu-footer-menu > li.menu-item-bethel-tap-room,
	#menu-footer-menu > li.menu-item-powell-tap-room{
		padding-right:25px;
	}
	#visit-us .hours-details, 
	.about-us section.image#visit-us .hours-details{
		padding-left:20px;
		padding-right:20px;
	    font-size: 20px;
	}
	#visit-us-map .map-details,
	#visit-us-map .icon,
	.room-map-details .icon{
		padding-left:35px;
	}
	#visit-us-map .map-details,
	.room-map-details{
		padding-top:45px;
	}
	#visit-us-map .map-details h3,
	.room-map-details h3{
		margin-bottom:60px;
	}/*
	.home .hero.with-text h2{
		padding-top:13%;
	}*/
	#offers h5{
		font-size:71px;
	}
	body:not(.home) .hero.with-text p{
		margin-bottom:30px;
	}
	
}
@media screen and (max-width: 991px){
	.footer-logo{
		text-align:center;
		margin-bottom:20px;
	}
	#menu-footer-menu > li,
	#menu-footer-menu > li.menu-item-about-us,
	#menu-footer-menu > li.menu-item-bethel-tap-room,
	#menu-footer-menu > li.menu-item-powell-tap-room{
		padding-right:20px;
	}
	footer{
		padding-top:50px;
	}
	#visit-us-map .icon,
	.room-map-details .icon{
		font-size:16px;
	}
	#visit-us-map .map-details,
	.room-map-details {
		padding-top: 45px;
		padding-left: 20px;
	}
	#visit-us-map .icon,
	.room-map-details .icon{
		padding-left:30px;
	}
	#visit-us-map .map-details h3,
	.room-map-details h3{
		font-size:30px;
	}
	.home-hero-bottom .bottom-right,
	.home-hero-bottom .bottom-left{
		margin:0 auto;
		float:none;
	}
	.join-cta h2{
		padding:0 15px;
	}
	.join-cta .row .row{
		margin:0;
	}
	.hero.with-text h2{
		font-size:41px;
	}
	.home .hero.with-text h2{
		/*padding-top:20%;*/
		max-width:100%;
	}
	#offers h5{
		font-size:51px;
	}
	#offers p{
		line-height:37px;
	}
	body:not(.home) .offer a{
		line-height: 35px;
		height: 36px;
	}
	body:not(.home) .offer h4 {
		font-size: 20px;
	}
	body:not(.home) .offer h5 {
		font-size: 16px;
	}
	body:not(.home) .offer h3, 
	body:not(.home) .offer h4, 
	body:not(.home) .offer h5 {
		margin-bottom: 5px;
	}
	.food-inner{
		min-height:200px;
	}
	main section.page-content.menu-back {
		padding-top: 70px;
	}
	.menu-tabs-header{
		margin-top:0;
	}
	.tab-selector .menu-detais{
		padding-top:0;
	}
}
@media screen and (min-width:768px) and (max-width:991px){
	nav{
		font-size:14px;
	}
	.menu-main-menu-container li{
		padding:0 10px;
	}
	.menu-main-menu-container li:after{
		right:-4px;
		top:7px;
	}
	h1.page-title{
		font-size:50px;
	}
	#visit-us .hours-header h3{
		font-size:22px;
    	margin-bottom: 50px;
	}
	#visit-us .hours-header p, 
	#visit-us .hours-header a, 
	#visit-us .hours-header a:hover{
    	font-size: 16px;
	}
	.featured-events article.event .event-location,
	.featured-events article.event .event-title{
		font-size:20px;
	}
	.featured-events article.event .event-title small{
		font-size:12px;
	}
	.featured-events article.event .event-details .event-icon,
	.featured-events .event-teaser{
		font-size:16px;
	}
	.featured-events article.event .event-location, 
	.featured-events article.event .event-title{
		min-height:60px;
	}
	main .container {
		width:inherit;
	}
	#offers h5{
		padding-bottom: 15px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	#offers p {
		line-height: 30px;
		font-size: 18px;
	}
	body:not(.home) .hero.with-text > .container{
		padding-top: 90px;
	}
	body:not(.home) .hero.with-text h2{
		font-size: 38px;
	}
	body:not(.home) .hero.with-text p{
		margin-bottom:20px;
		font-size:11px;
	}
	main .tab-selector p,
	main .tab-selector h5{
		font-size:16px;
	}
}
@media screen and (min-width:768px){
	.only-desktop{
		display:block !important;
	}
	.form-row .row.fix{
		margin-left:0;
		margin-right:0;
	}
	.map-row.powell > div{
		float:right;
	}
	article.event .event-meta{
		max-width:100%;
		width:360px;
	}
	.featured-events .event-inner{
		min-height:391px;
	}
}
@media screen and (max-width:767px){
	.only-mobile{
		display:block !important;
	}
	#menu-footer-menu > li,
	#menu-footer-menu > li.menu-item-about-us,
	#menu-footer-menu > li.menu-item-bethel-tap-room,
	#menu-footer-menu > li.menu-item-powell-tap-room{
		padding-right:0;
	}
	#menu-footer-menu > li{
		width:33.3333%;
		text-align: center;
	}
	#menu-footer-menu > li:nth-child(3n+1){
		clear:left;
	}
	#menu-footer-menu > li > ul {
		margin-top: 5px;
		margin-bottom: 20px;
	}
	.about-us blockquote{
		font-size:34px;
	}
	h1.page-title,
	.about-us main section:not(.image) .section-title,
	.about-us main .about-section-6 .section-title,
	main h2{
		font-size:30px;
	}
	#visit-us .hours-details, 
	.about-us section.image#visit-us .hours-details{
		font-size:20px;
	}
	#visit-us .hours-header h3{
		font-size:30px;
	}
	#visit-us .hours-details, 
	.about-us section.image#visit-us .hours-details{
		padding-left:40px;
		padding-right:40px;
	}
	#powell-hours{
		margin-top:40px;
	}
	.position .position-header{
		cursor:pointer;
	}
	.form-selectors > div{
		line-height:42px;
		text-align:center;
	}
	.form-row:not(.last) > div + div{
		margin-top:25px;
	}
	.attention span{
		padding-left: 10%;
		padding-right: 10%;
		font-size: 20px;
	}
	.home-hero-bottom .bottom-right,
	.home-hero-bottom .bottom-left{
		text-align:center;
	}
	.home-hero-bottom h5{
		font-size: 25px;
		margin-bottom: 0px;
	}
	.home-hero-bottom p {
		font-size: 15px;
		margin-bottom: 3px;
	}
	.home-hero-bottom a, .home-hero-bottom a:hover, .home-hero-bottom a:focus {
		font-size: 12px;
		display: block;
	}
	.home-boxes .home-box{
		min-height:inherit;
		text-align: center;
	}
	.home-boxes .home-box img{
		margin:0 auto;
	}
	.home-featured{
		padding-left:0;
	}
	.hero.with-text h2{
		font-size:31px;
	}
	.offer h3{
		font-size:24px;
	}
	.offer h4{
		font-size:26px;
	}
	.offer h5{
		font-size:25px;
	}
	.home-boxes .home-box{
		margin-top:15px;
		cursor:pointer;
	}
	.home-boxes .home-box h4{
		font-size:19px;
	}
	.featured-events article.event + article.event{
		margin-top:30px;
	}
	.join-cta a{
		margin-top:15px;
	}
	#offers h5{
		font-size: 31px;
		padding-bottom: 15px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	#offers p {
		line-height: 24px;
		font-size:18px;
	}
	#offers .offer-text{
		padding-left:0;
	}
	body:not(.home) .hero.with-text > .container{
		padding-top:0;
	}
	body:not(.home) .offer{
		display:none;
	}
	body:not(.home) .hero.with-text p{
		margin-bottom: 0;
	}
	.room-map .map-container{
		position:relative;
		right:inherit;
		top:inherit;
		height:auto;
		z-index:1;
	}
	.tab-selector{
		padding-top:10px;
		padding-bottom:5px;
	}
	.tab-selector,
	.tab-selector *{
		text-align:center;
		margin:0 auto;
	}
	.tab-selector + .tab-selector {
		border-left:none;
		border-top: 1px solid #bd9239;
	}
	.tab-selector img{
		height: auto;
		width: 35px;
	}
	.food-inner{
		min-height:150px;
	}
	.food-type-selectors a.food-type-selector, 
	.food-type-selectors a.food-type-selector:hover{
		font-size:18px;
		letter-spacing:0;
		margin-bottom:10px;
		display:inline-block;
	}
	.food-type-selectors a.food-type-selector.active-type:before{
		top:-2px;
	}
	.food-type-selectors a.food-type-selector + a.food-type-selector{
		margin-left:15px;
	}
	input.button{
		margin:0 auto;
	}
	.archive article.event .event-title{
		padding:10px 0;
	}
	.archive .event-image{
		display:none;
	}
	body:not(.home){
		padding-top:55px;
	}
}
@media screen and (max-width:480px){
	p,
	.about-us .section-content p,
	main p{
		line-height:24px;
	}
	p{
		font-size:15px;
	}
	#menu-footer-menu > li{
		width:50%;
	}
	#menu-footer-menu > li:nth-child(3n+1){
		clear:inherit;
	}
	#menu-footer-menu > li:nth-child(2n+1){
		clear:left;
	}
	h1.page-title,
	.about-us blockquote,
	.about-us main section:not(.image) .section-title,
	.about-us main .about-section-6 .section-title,
	main h2{
		font-size:24px;
	}
	.about-us .section-content blockquote p,
	.about-us .section-content blockquote p + p{
		text-align:center;
	}
	#visit-us .hours-header h3,
	main h3,
	.home-half-boxes h2 + h3,
	main .home-main h3{
		font-size:20px;
		margin-bottom: 40px;
	}
	#visit-us .hours-details, 
	.about-us section.image#visit-us .hours-details{
		font-size:18px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#visit-us .hours-header p, 
	#visit-us .hours-header a, 
	#visit-us .hours-header a:hover{
		font-size:15px;
	}
	.about-us main section,
	main section.page-content,
	.join-cta,
	.featured-events,
	.home-half-boxes .half-box,
	#visit-us{
		padding-top:35px;
	}
	.about-us main section:last-child,
	.about-us main section.image,
	main section.page-content,
	#av-pos,
	.join-cta,
	.featured-events,
	.home-half-boxes .half-box,
	#visit-us{
		padding-bottom:35px;
	}
	.about-us main section.colored + section.image,
	#visit-us-map .row + .row{		
		margin-top:35px;
	}
	.about-us section:not(.image) .section-title{
		margin-bottom:50px;
	}
	.about-us .section-content p,
	main p{
		margin-bottom:30px;
	}
	#visit-us .hours-header h3:after,
	main h3:after,
	.home-half-boxes h2 + h3:after{
		bottom:-15px;
	}
	#visit-us .hours-header{
		padding:30px 0;
	}
	.about-us main section:not(.image) .section-title{
		margin-bottom:60px;
	}
	.about-us section:not(.image) .section-title:after{
    	bottom: -20px;
	}
	.attention span{
		padding-left: 15px;
		padding-right: 15px;
		font-size: 18px;
	}
	.home .hero > img.down-arrow{
		bottom:13%;
	}
	.hero.with-text h2 {
		font-size: 23px;
	}/*
	.home .hero.with-text h2 {
		padding-top: 25%;
	}*/
	.offer h3{
		font-size:20px;
	}
	.offer h4{
		font-size:22px;
	}
	.offer h5{
		font-size:21px;
	}
	article.event .event-location,
	.featured-events article.event .event-title,
	article.event .event-title{
		font-size:20px;
	}
	.featured-events article.event .event-title small{
		font-size:12px;
	}
	.featured-events article.event .event-details{
		margin-bottom:10px;
	}
	.featured-events article.event .event-title{
		padding-bottom:10px;
	}
	article.event .event-details .event-icon,
	.featured-events .event-teaser{
		font-size:16px;
	}
	article.event .event-location, article.event .event-title{
		min-height:60px;
	}
	article.event .event-details .event-icon + .event-icon,
	article.event + article.event, article.event + div[class^='wp-load']{
		margin-top:15px;
	}
	article.event .event-details {
		padding: 15px 0;
	}
	article.event .event-description{
		padding-top:15px;
	}
	body:not(.home) .hero.with-text p{
		font-size:11px;
		line-height: 14px;
	}
	.alignleft.wp-image-172{
		display:block;
		float:none;
		margin:10px auto;
	}
	.home-main a.button{
		margin-right:auto;
		margin-bottom:30px;
		margin-top:20px;
	}
}
@media screen and (max-width: 480px) and (orientation: landscape) {
	.offer{
		display:none;
	}
		.home .hero > img.down-arrow {
		bottom: 30%;
	}
}
@media screen and (max-width:400px){
	#visit-us .hours-details, 
	.about-us section.image#visit-us .hours-details{
		font-size:15px;
	}
	h1.page-title, 
	.about-us blockquote, 
	.about-us main section:not(.image) .section-title, 
	.about-us main .about-section-6 .section-title,
	main h2{
		font-size:20px;
	}
	#visit-us .hours-details, 
	.about-us main section.image#visit-us .hours-details{
		padding-left: 20px;
		padding-right: 20px;
		font-size: 13px;
	}
	#visit-us .hours-header p, 
	#visit-us .hours-header a, 
	#visit-us .hours-header a:hover{
		font-size: 13px;
	}
	main h3,
	.home-half-boxes h2 + h3{
		font-size:17px;
	}
	.position-header{
		height: 26px;
		line-height: 26px;
		font-size: 17px;
	}
	.position i.arrows{
		width: 15px;
		height: 15px;
		background-position: 0 -15px;
		background-size: cover;
	}
	.position + .position {
		margin-top: 15px;
	}
	.hero.with-text h2 {
		font-size: 17px;
	}
	.home .hero > img.down-arrow {
		bottom: 14%;
	}
	.offer h4,
	.offer h5{
		font-size:18px;
	}/*
	.home .hero.with-text h2{
		padding-top:40%;
	}*/
	#offers h5{
		font-size:24px;
	}
}